@media (max-width:900px){
  .oc8v9wc6e .xlsld97nrzs{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dlf6dgxw1wvn{justify-content:flex-start}
  .pxc6ig5phnz41qi,.mjy8tuxyfl2w8oe,.guqnpfgopdzl,.wa3lbptejlyta,.ie800dcmcs1ft{grid-template-columns:1fr!important}
  .doegz90b0mbzgq9{display:block!important;transform:none!important}
  .pgnzeogdzwqft1 .guqnpfgopdzl{grid-template-columns:1fr}
  .vmo2vp8lpv h2{font-size:34px}
}
@media (max-width:560px){
  .xlsld97nrzs{width:min(100% - 24px,1180px)}
  .pxc6ig5phnz41qi{padding:18px}
  .i6gp8js{padding:6px 7px;font-size:13px}
  .d0cj1y48h1ff,.doegz90b0mbzgq9,.j76nqin0h,.qlcol4ew,.v2y2gp1raupj0i,.f8v0o30j22pt3vs{padding:16px}
}
